Subject: Re: [bug#44400] [PATCH v2 4/4] WIP: gnu: Add phosh.

From: phodina <[email-masked]>
Date: Wed, 17 Nov 2021 10:32:01 +0000

On Wednesday, November 17th, 2021 at 11:26 AM, Jonathan Brielmaier <[email-masked]> wrote:

> On 17.11.21 11:19, phodina via Guix-patches via wrote:
>
> > -   gnu/packages/gnome.scm (phosh): New variable.
>
> Does phosh work for you? I only got phoc running, phosh "refused" to
>
> start...

Unfortunately not, though I'm expecting finally after almost 3 years of waiting Librem 5 and I'd like to see there Guix running.

So I've looked into Phosh and saw your patches.

Unfortunately, there's still the elogind/systemd question which I have to open.

I've got Phosh running on Pinephone where there's no systemd as Alpine uses OpenRC.